@-webkit-keyframes livechat-spinner {
    0% {
        transform: translate(-50%, -50%) rotate(0)
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@keyframes livechat-spinner {
    0% {
        transform: translate(-50%, -50%) rotate(0)
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg)
    }
}

@keyframes livechat-blink {
    50% {
        opacity: 1
    }
}

@keyframes livechat-bulge {
    50% {
        transform: scale(1.05)
    }
}
#livechat-widget {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #021930;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
}

#livechat-widget * {
    user-select: none
}

#livechat-widget a {
    border-style: none
}

#livechat-widget p {
    margin-bottom: 1rem
}

.livechat-hide,
.livechat-widget .livechat-widget-menu-items {
    display: none
}

.livechat-widget.livechat-widget-is-taking-screenshot {
    display: none;
    animation-duration: 0
}

.livechat-btn {
    cursor: pointer
}

.livechat-btn--loading {
    text-indent: -9999px;
    position: relative
}

.livechat-btn__spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    background: -moz-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
    background: -webkit-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
    background: -o-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
    background: -ms-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
    background: linear-gradient(to right, #fff 10%, rgba(255, 255, 255, 0) 42%);
    -webkit-animation: livechat-spinner 1.4s infinite linear;
    animation: livechat-spinner 1.4s infinite linear;
    transform: translate(-50%, -50%)
}

.livechat-btn__spinner:before {
    width: 50%;
    height: 50%;
    background: #fff;
    border-radius: 100% 0 0;
    position: absolute;
    top: 0;
    left: 0;
    content: ''
}

.livechat-btn__spinner-center {
    background: #4041F4;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    margin: auto;
    position: absolute
}

.livechat-btn--loading .livechat-btn__spinner {
    display: block
}

.livechat-title-avatar-container,
.livechat-title-bar .livechat-title-text,
.livechat-widget.livechat-closed .livechat-controls-close {
    display: none
}

.livechat-widget {
    margin: 0px;
}

.livechat-widget.livechat-bottom-left {
    left: 0
}

.livechat-widget.livechat-bottom-right {
    right: 0
}

.livechat-widget .livechat-title-bar,
.livechat-widget .livechat-title-bar-button,
.livechat-widget .livechat-title-bar-chip {
    width: 60px;
    height: 60px;
    border-radius: 60px;
    line-height: 54px;
    text-align: left;
    user-select: none;
    margin: 10px;
    cursor: pointer
}

.livechat-widget .livechat-title-bar-button.livechat-bottom-left,
.livechat-widget .livechat-title-bar-chip.livechat-bottom-left,
.livechat-widget .livechat-title-bar.livechat-bottom-left {
    border-bottom-left-radius: 0
}

.livechat-widget .livechat-title-bar-button.livechat-bottom-right,
.livechat-widget .livechat-title-bar-chip.livechat-bottom-right,
.livechat-widget .livechat-title-bar.livechat-bottom-right {
    border-bottom-right-radius: 0
}

.livechat-widget.livechat-closed .livechat-title-bar {
    margin: 0;
    height: 60px;
    width: auto;
    border-radius: 0
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button,
.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip {
    margin: 10px
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-bottom-left {
    border-top-right-radius: 20px
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-bottom-right {
    border-top-left-radius: 20px
}

.livechat-widget.livechat-closed .livechat-title-bar .livechat-title-text {
    display: block;
    position: relative;
    height: 60px;
}

.livechat-widget.livechat-open .livechat-title-bar.livechat-bottom-left {
    transform: rotate(90deg)
}

.livechat-widget.livechat-open .livechat-title-bar.livechat-bottom-right {
    transform: rotate(-90deg)
}

.livechat-widget.livechat-closed .livechat-title-bar .livechat-title-text a {
    display: block;
    padding: 0 20px;
    line-height: 60px!important
}

.livechat-widget.livechat-closed .livechat-title-bar .livechat-title-text a:hover {
    text-decoration: none!important
}

.livechat-title-bar-chip .livechat-title-text {
    display: none
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip {
    height: 60px;
    line-height: 60px;
    width: auto;
    border-radius: 40px
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip.livechat-bottom-left {
    border-bottom-left-radius: 0
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip.livechat-bottom-right {
    border-bottom-right-radius: 0
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip .livechat-title-text {
    display: block
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip .livechat-title-text a {
    display: block;
    padding: 0 30px;
    line-height: 60px!important
}

.livechat-widget .livechat-title-bar.livechat-title-bar-button {
    width: 60px;
    height: 60px
}

.livechat-widget .livechat-title-bar.livechat-title-bar-button .livechat-title-text span:first-child,
.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button .livechat-controls-close.livechat-closed {
    display: none
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button {
    background-size: 30px 30px;
    border-radius: 60px
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button.livechat-bottom-left {
    /* background: url(https://w.livechat.com/v5/images/button-left.94822842.svg) center center no-repeat; */
    border-bottom-left-radius: 0
}

.livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button.livechat-bottom-right {
    /* background: url(https://w.livechat.com/v5/images/button.3c2d53e4.svg) center center no-repeat; */
    border-bottom-right-radius: 0
}

.livechat-online-dot {
    position: absolute;
    box-sizing: content-box;
    margin-top: 20px;
    width: 10px;
    height: 10px;
    background-color: #46C86D!important;
    border-radius: 10px;
    text-indent: -9999px;
    border: 4px solid #fff
}

.livechat-online-dot.livechat-bottom-left {
    right: 0;
    margin-right: -10px
}

.livechat-online-dot.livechat-bottom-right {
    left: 0;
    margin-left: -10px
}

.livechat-widget-body {
    background-color: #fff;
    position: absolute;
    bottom: 70px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    width: 370px;
    height: 550px;
    border-radius: 20px;
    box-shadow: 0 24px 25px rgba(0, 0, 0, .1);
    margin: 10px;
    box-sizing: border-box
}

.livechat-widget-body.livechat-bottom-left {
    border-bottom-left-radius: 0;
    left: 0
}

.livechat-widget-body.livechat-bottom-right {
    border-bottom-right-radius: 0;
    right: 0
}

.livechat-missed-you-message {
    font-size: 16px;
    line-height: 18px;
    text-align: center
}

.livechat-offline-message-container button {
    margin-top: 15px;
    padding: 0;
    max-width: 100%
}

.livechat-offline-message-container-sent {
    padding: 55px;
    text-align: center
}

.livechat-offline-message-container-sent__icon {
    margin-bottom: 20px
}

.livechat-offline-message-container {
    padding: 0 55px 55px
}

.livechat-offline-message-avatar {
    text-align: center
}

.livechat-offline-message-avatar .livechat-avatar img {
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 60px
}

.livechat-offline-message-avatar .livechat-avatar__online-dot {
    width: 12px;
    height: 12px;
    border-width: 4px
}

.livechat-powered-by {
    text-align: center;
    width: 100%;
    bottom: 0;
    left: 0;
    font-size: 11px;
    color: #677583;
    opacity: .5
}

.livechat-powered-by a {
    color: #677583;
    text-decoration: none
}

.livechat-widget.offline .livechat-powered-by {
    display: block
}

.livechat-powered-by,
.livechat-powered-by-placeholder {
    margin: 20px 0 0;
    padding-bottom: 20px
}

.livechat-widget button,
.livechat-widget input,
.livechat-widget textarea {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-radius: 10px;
    box-sizing: border-box;
    width: 100%;
    font-size: 16px;
    outline: 0;
    user-select: text!important
}

.livechat-widget input,
.livechat-widget textarea {
    padding: 18px 16px;
    resize: none;
    border-width: 0;
    color: #677583;
    background-color: #F8FBFC;
    margin-bottom: 10px
}

.livechat-widget button {
    background-color: #4041F4;
    border: 0;
    height: 41px;
    line-height: 41px;
    color: #fff;
    width: 100%;
    box-sizing: border-box;
    text-align: center
}

.livechat-widget input.livechat-error,
.livechat-widget textarea.livechat-error {
    background-color: #FCEBEB;
}

.livechat-widget button:disabled {
    background-color: #B4C0CC!important;
}

.livechat-message-container {
    -ms-overflow-style: -ms-autohiding-scrollbar;
    flex-grow: 1;
    flex-shrink: 1;
}

.livechat-message-scrollable {
    padding: 0;
    height: 390px;
    overflow-y: auto;
}

.livechat-message {
    position: relative;
    clear: both;
    padding: 2px 20px;
    display: flex
}

.livechat-message-timestamp {
    font-size: 11px;
    line-height: 11px;
    margin-top: 2px;
    margin-left: 2px;
    opacity: .5;
    text-align: right
}

.livechat-message-header {
    flex: 1;
    width: 40px;
    position: relative
}

.livechat-message-content {
    display: flex;
    margin-left: 40px;
    width: 100%
}

.livechat-message-body-text {
    user-select: text!important
}

.livechat-message-avatar {
    position: absolute;
    bottom: 0
}

.livechat-message-avatar img {
    width: 32px;
    height: 32px;
    border-radius: 20px
}

.livechat-message-author-tiny {
    display: none
}

.livechat-message-body {
    display: block;
    border-radius: 20px 20px 20px 0;
    font-size: 15px;
    line-height: 20px;
    background: #F8FBFC;
    color: #021930;
    padding: 7px 9px;
    word-wrap: break-word;
    max-width: 254px;
    overflow: hidden
}

.livechat-message.livechat-message-from-me .livechat-file-attachment-link,
.livechat-message.livechat-message-from-me .livechat-message-timestamp {
    color: #fff
}

.livechat-message-body-text img.emojione {
    height: 15px;
    vertical-align: baseline
}

.livechat-message.livechat-message-from-me .livechat-message-content {
    justify-content: flex-end
}

.livechat-message.livechat-message-from-me .livechat-message-body {
    border-radius: 20px 20px 0;
    background-color: #4041F4;
    color: #fff
}

.livechat-message .livechat-message-content .livechat-file-attachment-link,
.livechat-message .livechat-message-content .livechat-file-upload {
    display: flex
}

.livechat-message .livechat-message-content .livechat-file-attachment,
.livechat-message .livechat-message-content .livechat-file-upload-progress {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    flex-basis: 60px;
    flex-shrink: 0;
    box-sizing: border-box
}

.livechat-message .livechat-message-content .livechat-file-attachment {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    background: url(https://coolglow.com/administrator/images/icon_file_chat.png) center center no-repeat;
}

.livechat-message .livechat-message-content .livechat-file-upload {
    cursor: pointer;
}

.livechat-message .livechat-message-content .livechat-file-upload-progress {
    background: rgba(255, 255, 255, .25);
    border: 2px solid rgba(255, 255, 255, .5);
    text-align: center;
    position: relative
}

.livechat-message .livechat-message-content .livechat-file-upload-progress .livechat-radial-progress {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%)
}

.livechat-message .livechat-message-content .livechat-file-attachment-title {
    flex: 10;
    margin-left: 14px;
    overflow: hidden;
    word-wrap: break-word;
    min-width: 115px;
}

.livechat-file-attachment-link {
    text-decoration: none
}

.livechat-message.livechat-message-from-them .livechat-file-attachment-link {
    color: #021930
}

.livechat-message.livechat-message-from-me .livechat-message-body-text a {
    color: #fff
}

.livechat-message.livechat-message-from-them .livechat-message-body-text a {
    color: #021930
}

.livechat-file-attachment--no-preview {
    background: #fff;
    position: relative
}

.livechat-file-attachment__no-preview {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%)
}

.livechat-file-attachment__no-preview svg {
    width: 20px;
    height: 20px
}

.livechat-new-message-container {
    width: 100%;
    position: relative
}

textarea.livechat-new-message,
textarea.livechat-new-message-small {
    display: block;
    margin: 0;
    min-height: 70px;
    border-radius: 0 0 0 20px;
    background: #fff;
    -ms-overflow-style: -ms-autohiding-scrollbar
}

textarea.livechat-new-message-small:focus,
textarea.livechat-new-message-small:hover,
textarea.livechat-new-message:focus,
textarea.livechat-new-message:hover {
    background: #F8FBFC
}

.livechat-new-message__actions {
    position: absolute;
    right: 0;
    top: 0;
    margin: 20px
}

.livechat-new-message__actions>* {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer
}

.livechat-emoji-drawer-trigger {
    margin-left: 20px
}

.livechat-emoji-drawer-trigger svg,
.livechat-file-picker-trigger svg {
    width: 20px;
    height: 20px
}

.livechat-controls-close {
    height: 60px;
    position: relative
}

.livechat-widget-minimize {
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 16px;
    height: 16px;
    background: url('../images/icon/close_icon_white.svg') center center no-repeat;
    background-size: 16px 16px
}

.livechat-message .typing-indicator {
    position: relative;
    will-change: transform;
    height: 18px;
    line-height: 18px
}

.livechat-message .typing-indicator span {
    vertical-align: middle;
    height: 5px;
    width: 5px;
    display: inline-block;
    margin: 0 1.5px;
    background-color: #9E9EA1;
    border-radius: 50%;
    opacity: .4
}

.livechat-message .typing-indicator span:nth-of-type(1) {
    animation: 1s livechat-blink infinite .3333s
}

.livechat-message .typing-indicator span:nth-of-type(2) {
    animation: 1s livechat-blink infinite .6666s
}

.livechat-message .typing-indicator span:nth-of-type(3) {
    animation: 1s livechat-blink infinite .9999s
}

.livechat-chat-header {
    width: 100%;
    padding: 20px;
    height: 70px;
    border-radius: 20px 20px 0 0;
    background: #fff;
    z-index: 10000;
    box-sizing: border-box
}

.livechat-chat-header .livechat-avatar {
    float: left;
    margin-right: 16px
}

.livechat-chat-header__text {
    float: left;
    line-height: 30px
}

.livechat-chat-header__minimize-button {
    background: url('../images/icon/close_icon.svg') center no-repeat;
    background-size: 15px 15px;
    width: 18px;
    height: 30px;
    margin-left: 10px;
    float: right;
    cursor: pointer
}

.livechat-avatar {
    position: relative;
    display: inline-block
}

.livechat-avatar__online-dot {
    width: 10px;
    height: 10px;
    background-color: #46C86D;
    border: 2px solid #fff;
    border-radius: 10px;
    position: absolute;
    bottom: 0;
    right: 0
}

.livechat-avatar img {
    width: 36px;
    height: 36px;
    display: block;
    border-radius: 36px
}

.livechat-chat-header-menu {
    float: right
}

.livechat-chat-header-menu__trigger {
    width: 30px;
    height: 30px;
    padding-top: 0;
    line-height: 30px;
    cursor: pointer;
    text-align: center
}

.livechat-chat-header-menu__trigger svg {
    width: 18px;
    height: 4px;
    vertical-align: middle
}

.livechat-chat-header-menu__menu {
    position: absolute;
    top: 44px;
    right: 20px;
    background: #fff;
    border-radius: 20px 0 20px 20px;
    box-shadow: 0 8px 10px rgba(0, 0, 0, .1);
    padding: 20px 0;
    z-index: 10001
}

.livechat-chat-header-menu__menu-item {
    font-size: 14px;
    padding: 10px 32px;
    cursor: pointer
}

.livechat-chat-header-menu__menu-item:hover {
    background-color: #F8FBFC
}

.livechat-end-chat-icon {
    width: 16px;
    height: 18px;
    vertical-align: middle;
    display: inline-block;
    background: url('../images/icon/end_chat.svg') center center no-repeat;
    background-size: 100%;
    margin-right: 15px
}

.livechat-widget-overlay {
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(100% - 70px);
    padding: 0 55px;
    box-sizing: border-box;
    background: #fff;
    border-bottom-left-radius: 40px
}

.livechat-request-info,
.livechat-screenshot-request {
    padding: 25px 50px
}

.livechat-feedback-container {
    margin-bottom: 55px
}

.livechat-qg-container .livechat-qg-last-question,
.livechat-qg-container .livechat-qg-last-question .livechat-message-body {
    background-color: #f1f0f0;
    border-radius: 15px 15px 0 0
}

.livechat-qg-container .livechat-qg-last-question {
    margin: 10px 40px 0
}

.livechat-qg-container .livechat-qg-last-question .livechat-message-avatar {
    display: none
}

.livechat-qg-container .livechat-qg-item {
    margin: 0 40px;
    border: 1px solid #f1f0f0;
    border-top: none;
    background-color: #fff
}

.livechat-qg-container .livechat-qg-item .livechat-message-body {
    background: #fff
}

.livechat-qg-container .livechat-message-from-them a.livechat-qg-answer-link {
    text-decoration: none;
    color: #0084ff
}

.livechat-qg-container .livechat-message-from-them a.livechat-qg-answer-link:hover {
    color: inherit
}

.livechat-qg-container .livechat-message-from-them {
    border-top: none
}

.livechat-qg-container .livechat-message-from-them:last-child {
    border-radius: 0 0 15px 15px
}

.livechat-conversation-end p,
.livechat-conversation-rating {
    text-align: center
}

.livechat-conversation-rating {
    font-size: 13px;
    color: #677583
}

.livechat-conversation-rating-icons {
    margin: 20px 0;
    text-align: center
}

.livechat-thumbs-down-icon,
.livechat-thumbs-up-icon {
    display: inline-block;
    width: 64px;
    height: 64px;
    text-align: center;
    border-radius: 64px;
    cursor: pointer
}

.livechat-thumbs-up-icon {
    background: url('../images/icon/thumb_up.svg') center center no-repeat #46C86D;
    border-bottom-right-radius: 0;
    margin-right: 10px
}

.livechat-thumbs-down-icon {
    background: url('../images/icon/thumb_down.svg') center center no-repeat #E84354;
    border-bottom-left-radius: 0;
    margin-left: 10px
}

.livechat-feedback-container.livechat-feedback-container-closed {
    display: none
}

.livechat-transcript-email-input-label {
    display: block
}

.livechat-transcript-email-input {
    width: 100%
}

.livechat-transcript-email-form.livechat-transcript-email-form--success {
    text-align: center
}

.livechat-radial-progress {
    width: 30px;
    height: 30px
}

.livechat-radial-progress__path {
    stroke: #fff
}

.livechat-radial-progress__trail {
    stroke: #fff;
    opacity: .5
}

.livechat-screenshot-request-icon {
    text-align: center
}

.livechat-screenshot-request p {
    text-align: center;
    font-size: 15px
}

.livechat-screenshot-request-buttons {
    display: flex
}

.livechat-screenshot-request-buttons .livechat-btn:first-child {
    flex: 1;
    margin-right: 5px
}

.livechat-screenshot-request-buttons .livechat-btn:last-child {
    flex: 2;
    margin-left: 5px
}

.livechat-request-info__buttons {
    display: flex;
    margin-top: 10px
}

.livechat-request-info__buttons .livechat-btn:first-child {
    flex: 1;
    margin-right: 5px
}

.livechat-request-info__buttons .livechat-btn:last-child {
    flex: 1;
    margin-left: 5px
}

.livechat-confirm-conversation-end {
    padding: 20px 0;
    font-size: 14px;
    text-align: center
}

.livechat-confirm-conversation-end-actions {
    margin-top: 20px;
    display: flex
}

.livechat-confirm-conversation-end-actions a {
    display: inline-block;
    flex: 1;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: 15px;
    padding: 10px;
    outline: 0;
    cursor: pointer
}

.livechat-widget.livechat-sidebar .livechat-controls-close,
.livechat-widget.embed-inline .livechat-title-bar {
    display: none
}

.livechat-confirm-conversation-end-actions a:first-child {
    background-color: #46C86D;
    color: #fff;
    margin-right: 5px
}

.livechat-confirm-conversation-end-actions a:last-child {
    background-color: #F8FBFC;
    margin-left: 5px
}

#livechat-widget.embed-inline-container {
    width: 100%;
    height: 100%
}

.livechat-widget.embed-inline {
    position: relative;
    width: 100%;
    height: 100%
}

.livechat-widget.embed-inline .livechat-widget-body {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    border-radius: 0;
    box-shadow: none
}

.livechat-widget.embed-inline .livechat-message-body {
    max-width: none
}

.livechat-widget.embed-inline .livechat-message {
    padding: 4px 20px
}

.livechat-widget.livechat-sidebar {
    top: 0
}

.livechat-widget.livechat-sidebar .livechat-widget-body {
    bottom: 0;
    margin: 0;
    top: 0;
    height: auto;
    border-radius: 0
}

.livechat-widget.livechat-sidebar textarea.livechat-new-message {
    border-radius: 0
}

.livechat-widget.livechat-sidebar .livechat-title-bar {
    position: fixed;
    bottom: 0
}

#livechat-widget span .livechat-widget {
    left: auto
}

.livechat-widget.livechat-sidebar .livechat-title-bar.livechat-bottom-left {
    left: 0
}

.livechat-widget.livechat-sidebar .livechat-title-bar.livechat-bottom-right {
    right: 0
}

.livechat-widget.livechat-sidebar .livechat-chat-header__minimize-button {
    display: block
}

.livechat-emoji-drawer {
    height: 209px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 70px
}

.livechat-fullscreen .livechat-widget .livechat-title-bar,
.livechat-fullscreen .livechat-widget .livechat-title-bar.livechat-title-bar-button,
.livechat-fullscreen .livechat-widget .livechat-title-bar.livechat-title-bar-chip,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip {
    margin: 20px!important
}

.livechat-fullscreen .livechat-widget-body {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: calc(100% - 20px - 64px - 20px)
}

.livechat-fullscreen .livechat-new-message-container-small {
    position: relative
}

.livechat-fullscreen .livechat-new-message-container-small .livechat-new-message-small {
    padding-right: 75px
}

.livechat-fullscreen .livechat-new-message-container-small .livechat-btn-container .livechat-btn-send {
    display: block;
    color: #fff;
    border-radius: 20px;
    padding: 7px 9px;
    margin-left: 10px
}

.livechat-fullscreen .livechat-emoji-drawer-trigger,
.livechat-fullscreen .livechat-widget .livechat-title-bar.livechat-title-bar .livechat-title-text span:first-child,
.livechat-fullscreen .livechat-widget .livechat-title-bar.livechat-title-bar-chip .livechat-title-text span:first-child,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip .livechat-controls-close.livechat-closed,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar.livechat-controls-close.livechat-closed {
    display: none
}

.livechat-fullscreen .livechat-new-message-container-small .livechat-btn-container .livechat-btn-send-disabled {
    background-color: #B4C0CC!important
}

.livechat-fullscreen .livechat-widget .livechat-title-bar.livechat-title-bar,
.livechat-fullscreen .livechat-widget .livechat-title-bar.livechat-title-bar-chip {
    width: 60px;
    height: 60px
}

.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip {
    background-size: 30px 30px;
    border-radius: 60px
}

.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip.livechat-bottom-left,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar.livechat-bottom-left {
    /* background: url(https://w.livechat.com/v5/images/button-left.94822842.svg) center center no-repeat; */
    border-bottom-left-radius: 0
}

.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip.livechat-bottom-right,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar.livechat-bottom-right {
    /* background: url(https://w.livechat.com/v5/images/button.3c2d53e4.svg) center center no-repeat; */
    border-bottom-right-radius: 0
}

.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar,
.livechat-fullscreen .livechat-widget.livechat-closed .livechat-title-bar-chip {
    animation: livechat-title-bar-button-rotate-close .1s ease-in-out;
    transform: rotate(0)
}

.livechat-fullscreen .livechat-widget .livechat-title-bar,
.livechat-fullscreen .livechat-widget .livechat-title-bar-chip {
    animation: livechat-title-bar-button-rotate-open .1s ease-in-out;
    transform: rotate(-90deg)
}

.livechat-fullscreen .livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar,
.livechat-fullscreen .livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar-chip {
    animation: livechat-title-bar-button-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom right
}

.livechat-fullscreen .livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar,
.livechat-fullscreen .livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar-chip {
    animation: none
}

@media only screen and (max-width:480px) {
    .livechat-widget .livechat-title-bar,
    .livechat-widget .livechat-title-bar.livechat-title-bar-button,
    .livechat-widget .livechat-title-bar.livechat-title-bar-chip,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-button,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip {
        margin: 20px!important
    }
    .livechat-widget-body {
        box-sizing: border-box;
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        width: 100%;
        height: calc(100% - 20px - 64px - 20px)
    }
    .livechat-new-message-container-small {
        position: relative
    }
    .livechat-new-message-container-small .livechat-new-message-small {
        padding-right: 75px
    }
    .livechat-new-message-container-small .livechat-btn-container .livechat-btn-send {
        display: block;
        color: #fff;
        border-radius: 20px;
        padding: 7px 9px;
        margin-left: 10px
    }
    .livechat-emoji-drawer-trigger,
    .livechat-widget .livechat-title-bar.livechat-title-bar .livechat-title-text span:first-child,
    .livechat-widget .livechat-title-bar.livechat-title-bar-chip .livechat-title-text span:first-child,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip .livechat-controls-close.livechat-closed,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar.livechat-controls-close.livechat-closed {
        display: none
    }
    .livechat-new-message-container-small .livechat-btn-container .livechat-btn-send-disabled {
        background-color: #B4C0CC!important
    }
    .livechat-widget .livechat-title-bar.livechat-title-bar,
    .livechat-widget .livechat-title-bar.livechat-title-bar-chip {
        width: 60px;
        height: 60px
    }
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip {
        background-size: 30px 30px;
        border-radius: 60px
    }
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip.livechat-bottom-left,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar.livechat-bottom-left {
        /* background: url(https://w.livechat.com/v5/images/button-left.94822842.svg) center center no-repeat; */
        border-bottom-left-radius: 0
    }
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar-chip.livechat-bottom-right,
    .livechat-widget.livechat-closed .livechat-title-bar.livechat-title-bar.livechat-bottom-right {
        /* background: url(https://w.livechat.com/v5/images/button.3c2d53e4.svg) center center no-repeat; */
        border-bottom-right-radius: 0
    }
    .livechat-widget.livechat-closed .livechat-title-bar,
    .livechat-widget.livechat-closed .livechat-title-bar-chip {
        animation: livechat-title-bar-button-rotate-close .1s ease-in-out;
        transform: rotate(0)
    }
    .livechat-widget .livechat-title-bar,
    .livechat-widget .livechat-title-bar-chip {
        animation: livechat-title-bar-button-rotate-open .1s ease-in-out;
        transform: rotate(-90deg)
    }
    .livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar,
    .livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar-chip {
        animation: livechat-title-bar-button-appear .2s cubic-bezier(.785, .135, .15, .86);
        transform-origin: bottom right
    }
    .livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar,
    .livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar-chip {
        animation: none
    }
}

@keyframes livechat-title-bar-button-rotate-close-bottom-left {
    from {
        transform: rotate(90deg)
    }
    to {
        transform: rotate(0)
    }
}

@keyframes livechat-title-bar-button-rotate-open-bottom-left {
    from {
        transform: rotate(0)
    }
    to {
        transform: rotate(90deg)
    }
}

@keyframes livechat-title-bar-button-rotate-close-bottom-right {
    from {
        transform: rotate(-90deg)
    }
    to {
        transform: rotate(0)
    }
}

@keyframes livechat-title-bar-button-rotate-open-bottom-right {
    from {
        transform: rotate(0)
    }
    to {
        transform: rotate(-90deg)
    }
}

@keyframes livechat-title-bar-button-appear {
    from {
        transform: scale3d(0, 0, 0)
    }
    to {
        transform: scale3d(1, 1, 1)
    }
}

.livechat-widget.livechat-closed .livechat-title-bar-button.livechat-bottom-left {
    animation: livechat-title-bar-button-rotate-close-bottom-left .1s ease-in-out;
    transform: rotate(0)
}

.livechat-widget .livechat-title-bar-button.livechat-bottom-left {
    animation: livechat-title-bar-button-rotate-open-bottom-left .1s ease-in-out;
    transform: rotate(90deg)
}

.livechat-widget.livechat-closed .livechat-title-bar-button.livechat-bottom-right {
    animation: livechat-title-bar-button-rotate-close-bottom-right .1s ease-in-out;
    transform: rotate(0)
}

.livechat-widget .livechat-title-bar-button.livechat-bottom-right {
    animation: livechat-title-bar-button-rotate-open-bottom-right .1s ease-in-out;
    transform: rotate(-90deg)
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar-button.livechat-bottom-left {
    animation: livechat-title-bar-button-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom left
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar-button.livechat-bottom-right {
    animation: livechat-title-bar-button-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom right
}

.livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar-button {
    animation: none
}

@keyframes livechat-title-bar-chip-appear {
    from {
        transform: scale3d(0, 0, 0);
        opacity: 0
    }
    to {
        transform: scale3d(1, 1, 1);
        opacity: 1
    }
}

.livechat-widget.livechat-closed .livechat-title-bar-chip {
    transition: max-width .2s cubic-bezier(.785, .135, .15, .86);
    max-width: 1000px
}

.livechat-widget.livechat-open .livechat-title-bar-chip {
    transition: max-width .2s cubic-bezier(.785, .135, .15, .86);
    max-width: 64px
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar-chip.livechat-bottom-left {
    animation: livechat-title-bar-chip-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom left
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar-chip.livechat-bottom-right {
    animation: livechat-title-bar-chip-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom right
}

.livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar-chip {
    animation: none
}

@keyframes livechat-title-bar-tab-appear {
    from {
        transform: scale3d(0, 0, 0);
        opacity: 0
    }
    to {
        transform: scale3d(1, 1, 1);
        opacity: 1
    }
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar.livechat-bottom-left {
    animation: livechat-title-bar-tab-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom left
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-title-bar.livechat-bottom-right {
    animation: livechat-title-bar-tab-appear .2s cubic-bezier(.785, .135, .15, .86);
    transform-origin: bottom right
}

.livechat-widget.livechat-open.livechat-widget-appear .livechat-title-bar {
    animation: none
}

@keyframes livechat-online-dot-grow {
    from {
        transform: scale3d(0, 0, 0)
    }
    to {
        transform: scale3d(1, 1, 1)
    }
}

@keyframes livechat-online-dot-shrink {
    from {
        transform: scale3d(1, 1, 1)
    }
    to {
        transform: scale3d(0, 0, 0)
    }
}

.livechat-widget.livechat-closed .livechat-online-dot {
    animation: livechat-online-dot-grow .2s cubic-bezier(.785, .135, .15, .86);
    transform: scale3d(1, 1, 1)
}

.livechat-widget .livechat-online-dot {
    animation: livechat-online-dot-shrink .2s cubic-bezier(.785, .135, .15, .86);
    transform: scale3d(0, 0, 0)
}

.livechat-widget.livechat-open.livechat-widget-appear .livechat-online-dot {
    animation: none
}

.livechat-widget.livechat-closed.livechat-widget-appear .livechat-online-dot {
    animation-delay: .3s;
    animation-fill-mode: forwards;
    transform: scale3d(0, 0, 0)
}

@keyframes livechat-widget-body-open {
    from {
        transform: scale3d(0, 0, 0)
    }
    to {
        transform: scale3d(1, 1, 1)
    }
}

@keyframes livechat-widget-body-close {
    from {
        transform: scale3d(1, 1, 1)
    }
    to {
        transform: scale3d(0, 0, 0)
    }
}

.livechat-widget.livechat-closed .livechat-widget-body {
    animation: livechat-widget-body-close .1s ease-in-out;
    transform: scale3d(0, 0, 0)
}

.livechat-widget .livechat-widget-body {
    animation: livechat-widget-body-open .1s ease-in-out;
    transform: scale3d(1, 1, 1)
}

.livechat-widget .livechat-widget-body.livechat-bottom-left {
    transform-origin: bottom left
}

.livechat-widget .livechat-widget-body.livechat-bottom-right {
    transform-origin: bottom right
}

.livechat-widget.livechat-widget-appear .livechat-widget-body {
    animation: none
}

@keyframes livechat-chat-message-appear {
    from {
        transform: translateX(-40px) translateY(40px);
        opacity: 0
    }
    to {
        transform: translateX(0) translateY(0);
        opacity: 1
    }
}

.livechat-message-from-me.livechat-chat-message-appear,
.livechat-message-from-them.livechat-chat-message-appear {
    animation: livechat-chat-message-appear .1s ease-in-out
}

@keyframes livechat-chat-header-menu-open {
    from {
        transform: scale3d(0, 0, 0);
        opacity: 0
    }
    to {
        transform: scale3d(1, 1, 1);
        opacity: 1
    }
}

@keyframes livechat-chat-header-menu-close {
    from {
        transform: scale3d(1, 1, 1);
        opacity: 1
    }
    to {
        transform: scale3d(0, 0, 0);
        opacity: 0
    }
}

.livechat-chat-header-menu__menu {
    animation: livechat-chat-header-menu-open .2s ease-in-out;
    transform-origin: top right
}

.livechat-chat-header-menu__menu-leave {
    animation: livechat-chat-header-menu-close .2s ease-in-out;
    transform-origin: top right
}

@keyframes livechat-confirm-conversation-end-appear {
    from {
        transform: translate3d(0, 25%, 0);
        opacity: 0;
        visibility: visible
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.livechat-confirm-conversation-end {
    animation: livechat-confirm-conversation-end-appear ease-in-out .3s
}

@keyframes livechat-conversation-end-appear {
    from {
        transform: translate3d(0, -10%, 0);
        opacity: 0;
        visibility: visible
    }
    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes livechat-conversation-end-rating-appear {
    from {
        transform: scale3d(0, 0, 0)
    }
    to {
        transform: scale3d(1, 1, 1)
    }
}

.livechat-conversation-end {
    animation: livechat-conversation-end-appear ease-in-out .3s
}

.livechat-conversation-end .livechat-thumbs-up-icon {
    transform: scale3d(0, 0, 0);
    animation: livechat-conversation-end-rating-appear ease-in-out .2s forwards;
    animation-delay: .2s;
    transform-origin: bottom right
}

.livechat-conversation-end .livechat-thumbs-down-icon {
    transform: scale3d(0, 0, 0);
    animation: livechat-conversation-end-rating-appear ease-in-out .2s forwards;
    animation-delay: .4s;
    transform-origin: bottom left
}
.hide {
    display: none!important;
}
.livechat-file-picker-trigger {
    cursor: pointer;
}
.livechat-message .livechat-message-content .livechat-file-attachment-link {
    justify-content: center;
    align-items: center;
}
.livechat-message .livechat-message-content .livechat-file-attachment-link i {
    font-size: 45px;
}
.livechat-message.livechat-message-from-them .livechat-message-body-text a[href^="mailto"],
.livechat-message.livechat-message-from-them .livechat-message-body-text a[href^="http"] {
    text-decoration: none;
    color: rgb(19, 115, 181);
}